import { TestBed } from '@angular/core/testing';

import { MESMSVService } from './mesmsv.service';

describe('MESMSVService', () => {
  let service: MESMSVService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMSVService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
